/**
 * 判断当前浏览器环境是不是微信
 */
export function getEnvIsWx() {
  let en = window.navigator.userAgent.toLowerCase();
  // 匹配en中是否含有MicroMessenger字符串,有则是微信浏览器
  if (en.match(/MicroMessenger/i) == 'micromessenger') {
    return true;
  } else {
    return false;
  }
}

/**
 * 判断当前浏览器环境是不是支付宝
 */
export function getEnvIsAlipay() {
  let en = window.navigator.userAgent;
  if (/AlipayClient/.test(en)) {
    return true;
  } else {
    return false;
  }
}
